#voiceCategoryTitleVoice { }
#voiceCategoryTitleNews { }
#voiceCategoryTitleReport { }
.voiceCategoryTitle { padding:  30px 0 5px 14px; border-bottom: solid 1px #DCDCDC; padding-bottom: 5px; }

.voiceEntryTitle { }

.u-entryDate m, .u-entryDate d, .u-entryDate y { margin-bottom: 2px; }

/*#btn-report { display: none !important; }*/

.voiceEntryReadmore { float: left; width: 112px; height: 23px; background-image: url('/_common/img/voice/voiceReadmoreD.gif'); margin-right: 5px; }
.voiceEntryReadmore:hover { width: 112px; height: 23px; background-image: url('/_common/img/voice/voiceReadmoreMO.gif'); }
.voiceEntryReadmore a { display: block !important; width: 112px; height: 23px; }

 .u-entry { padding-top: 10px; }